@font-face {
  font-family: 'RadioGrotesk';
  src: url("typefaces/RadioGrotesk/PPRadioGrotesk-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'RadioGrotesk';
  src: url("typefaces/RadioGrotesk/PPRadioGrotesk-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'RadioGrotesk';
  src: url("typefaces/RadioGrotesk/PPRadioGrotesk-BlackItalic.otf") format("opentype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'RadioGrotesk';
  src: url("typefaces/RadioGrotesk/PPRadioGrotesk-Ultralight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'RadioGrotesk';
  src: url("typefaces/RadioGrotesk/PPRadioGrotesk-UltralightItalic.otf") format("opentype");
  font-weight: 200;
  font-style: italic;
}

div {
  display: flex;
  justify-content: center;  /* horizontal */
  align-items: center;      /* vertical */
  height: 100vh;            /* full viewport height */
  flex-direction: column;
}

body {         
    font-family: 'RadioGrotesk', sans-serif;
    background-image: linear-gradient(to left, #390099, #0050c9, #007fe0, #00a9e4, #00d0e3, #25dbc9, #6be3a4, #a9e57e, #d7ce68, #f1b66e, #faa183, #ef959d);
}

h1, h2, h3, h4, h5, p, sub, details {
  text-align: center;
  color: #070224;
}
h1 {
  font-weight: 200;
  font-style: italic;
  font-size: 36px;
}

h3 {
  font-size:24px;
  font-weight: 400;
}

p {
  font-size: 20px;
}

a:link {
    color: #070224;
    background: white;
    text-decoration: none;

}

a:visited {
    color: #be3ce6;
    text-decoration: none;
}

details {
  font-size: 16px;
}

details > p {
  font-size: 16px;
}